export default {
  SET_URL: 1,
  SET_URLBAR_INPUT: 2,
  NEW_FRAME: 3,
  SET_TITLE: 4,
  WEBVIEW_LOADING_START: 5,
  WEBVIEW_LOADING_END: 6,
  SET_ACTIVE_FRAME: 7,
  CLOSE_FRAME: 8,
  UNDO_CLOSED_FRAME: 9,
  SET_URL_BAR_ACTIVE: 10,
  SET_URL_BAR_FOCUSED: 11,
  SET_LOCATION: 12,
  UPDATE_BACKWARD_FORWARD: 13,
  TAB_DRAG_START: 14,
  TAB_DRAG_STOP: 15,
  TAB_DRAGGING_ON: 16,
  TAB_DRAGGING_OVER_LEFT: 17,
  TAB_DRAGGING_OVER_RIGHT: 18,
  TAB_DRAG_EXIT: 19,
  TAB_DRAG_EXIT_RIGHT: 20,
  TAB_MOVE: 21,
  SET_URL_BAR_SUGGESTIONS: 22,
  SET_URL_BAR_PREVIEW: 23,
  SET_URL_BAR_SUGGESTION_SEARCH_RESULTS: 24,
  TOGGLE_FULL_HTML_SCREEN: 25,
  SET_FRAME_FAVICONS: 26,
  OPEN_FINDER_BAR: 27
}
